<?xml version="1.0" encoding="utf-8"?>
<Window size="450,520" caption ="0,0,0,32" roundcorner="2,2" showshadow="true" shadowimage="shadow.png" shadowcorner="7,7,7,7">
  <Font id="0" name="Microsoft Yahei UI" size="14" bold="false" default="true"/>
  <Font id="1" name="微软雅黑" size="14" bold="false" />
  <Font id="2" name="微软雅黑" size="14" bold="false" />
  <Font id="3" name="Microsoft Yahei UI" size="14" bold="false" />
  <Font id="4" name="微软雅黑" size="12" bold="false"/>
  <!--FF3fc88D FF768D9B FF3e7d98 ffec7f1e -->
  <VerticalLayout bkcolor="#ffec7f1e"  bordercolor="#FF768D9B" inset="4,4,4,4">
    <HorizontalLayout height="32">
      <HorizontalLayout>
        <Container width="22" height="22" bkimage="file=&apos;mooncell_logo.png&apos; dest=&apos;5,4,21,20&apos; source=&apos;0,0,40,37&apos;" />
        <Label text="加密配置向导" resid="IDS_SKIN_ENCRYPDATE_TITLE" width="178" height="22" font="0" textpadding="2,4,2,0" textcolor="#00FFFFFF" disabledtextcolor="#FFA7A6AA" />
      </HorizontalLayout>
      <HorizontalLayout width="100" height="24" inset="0,1,4,0">
        <Control />
        <Button name="closebtn" height="17" width="20" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;close.png&apos; source=&apos;0,0,128,128&apos;" hotimage="file=&apos;close_hot.png&apos; source=&apos;0,0,128,128&apos;" pushedimage="file=&apos;close_press.png&apos; source=&apos;0,0,128,128&apos;" />
      </HorizontalLayout>
    </HorizontalLayout>

    <VerticalLayout bkcolor="#FF768D9B">

      <HorizontalLayout name="EncryptionGuideFrist">
        <VerticalLayout bordersize="1"  bkcolor="#FFFFFFFF"  bordercolor="#FF768D9B" inset="2,2,2,2">

          <HorizontalLayout name="DevConnectLayout" >

            <VerticalLayout>

              <!-- 选择未加密设备 -->

              <VerticalLayout height="160">
                <HorizontalLayout height="30" bkcolor="#FFEFEFEF">
                  <Label text="选择一个发送卡设置到期日期: " resid="IDS_SKIN_ENCRYPDATE_SEL_DEADLINE" bordersize="1"
                      textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="3" align="left" valign="vcenter" />
      
                </HorizontalLayout>
                <HorizontalLayout name="EncryptionSenderList" hscrollbar="true">
                 
                </HorizontalLayout>
              </VerticalLayout>

              <!-- 设置密码 -->

               
              <VerticalLayout >

                <HorizontalLayout height="30" bkcolor="#FFDFDFDF">
 
                  <Label text="到期日期: " bordersize="1" resid="IDS_SKIN_ENCRYPDATE_THE_DEADLINE"
                     textcolor="#C0000000" disabledtextcolor="#FFA7A6AA" font="3" align="left" valign="vcenter" />
                 
                  <Control></Control>
                  <Option name="checkboxShowPwd"  padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,5,22,27'" align="left" textpadding="25,1,0,0"
                    hotimage="file='combo_option_hover.png' dest='0,5,22,27'" text="显示密码" resid="IDS_SKIN_DECRYPT_SHOW_PSWD" textcolor="0"
                    selectedimage="file='combo_option_select.png' dest='0,5,22,27'" font="3"/>

                </HorizontalLayout>
                
                <HorizontalLayout height="30" bkcolor="#FFEFEFEF">

                  <Option  name="enableExpireTime1" padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,5,22,27'" align="left" textpadding="25,1,0,0"
                    hotimage="file='combo_option_hover.png' dest='0,5,22,27'" text="启用到期时间1" resid="IDS_SKIN_ENCRYPDATE_USE_DEADLINE_1" textcolor="0"
                    selectedimage="file='combo_option_select.png' dest='0,5,22,27'" font="3"/>
          

                </HorizontalLayout>
                <HorizontalLayout height="30" inset="10,4,2,2">

                  <DateTime name="date1" width="100"></DateTime>
                  <TimeCtrl name="time1" width="100" font="4" enabled="true" padding="12,0,0,0"></TimeCtrl>


                  <Option name="enableTimePwd1"  padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,0,22,22'" align="left" textpadding="25,1,0,0"
                   hotimage="file='combo_option_hover.png' dest='0,0,22,22'" height="22" text="启用独立密码"  resid="IDS_SKIN_ENCRYPDATE_ENABLE_DEPENDENT_PSWD" textcolor="0"
                   selectedimage="file='combo_option_select.png' dest='0,0,22,22'" />
       
                  <Edit name="TimePwd1" password="true" enabled="true" text="" bordercolor="#C6CFD8" disabledtextcolor="#FFA7A6AA"  bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>

                 
                
                </HorizontalLayout>



                <HorizontalLayout height="30" bkcolor="#FFEFEFEF">

                  <Option name="enableExpireTime2" padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,5,22,27'" align="left" textpadding="25,1,0,0"
                    hotimage="file='combo_option_hover.png' dest='0,5,22,27'" text="启用到期时间2" resid="IDS_SKIN_ENCRYPDATE_USE_DEADLINE_2" textcolor="0"
                    selectedimage="file='combo_option_select.png' dest='0,5,22,27'" font="3"/>

                </HorizontalLayout>
                <HorizontalLayout height="30" inset="10,4,2,2">

                  <DateTime name="date2" width="100"></DateTime>
                  <TimeCtrl name="time2" font="4"  width="100" enabled="true" padding="12,0,0,0"></TimeCtrl>


                  <Option name="enableTimePwd2"  padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,0,22,22'" align="left" textpadding="25,1,0,0"
                   hotimage="file='combo_option_hover.png' dest='0,0,22,22'" height="22" text="启用独立密码" resid="IDS_SKIN_ENCRYPDATE_ENABLE_DEPENDENT_PSWD" textcolor="0"
                   selectedimage="file='combo_option_select.png' dest='0,0,22,22'" />

                  <Edit name="TimePwd2" password="true" enabled="true" text="" bordercolor="#C6CFD8" disabledtextcolor="#FFA7A6AA"  bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                </HorizontalLayout>


                <HorizontalLayout height="30" bkcolor="#FFEFEFEF">

                  <Option name="enableExpireTime3"  padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,5,22,27'" align="left" textpadding="25,1,0,0"
                    hotimage="file='combo_option_hover.png' dest='0,5,22,27'" text="启用到期时间3" resid="IDS_SKIN_ENCRYPDATE_USE_DEADLINE_3" textcolor="0"
                    selectedimage="file='combo_option_select.png' dest='0,5,22,27'" font="3"/>

                </HorizontalLayout>
                <HorizontalLayout height="30" inset="10,4,2,2">

                  <DateTime name="date3" width="100"></DateTime>
                  <TimeCtrl name="time3" font="4"  width="100" enabled="true" padding="12,0,0,0"></TimeCtrl>


                  <Option  name="enableTimePwd3" padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,0,22,22'" align="left" textpadding="25,1,0,0"
                   hotimage="file='combo_option_hover.png' dest='0,0,22,22'" height="22" text="启用独立密码" resid="IDS_SKIN_ENCRYPDATE_ENABLE_DEPENDENT_PSWD" textcolor="0"
                   selectedimage="file='combo_option_select.png' dest='0,0,22,22'" />

                  <Edit name="TimePwd3" password="true" enabled="true" text="" bordercolor="#C6CFD8" disabledtextcolor="#FFA7A6AA"  bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                </HorizontalLayout>


                <HorizontalLayout height="30" bkcolor="#FFEFEFEF">

                  <Option name="enableExpireTime4"  padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,5,22,27'" align="left" textpadding="25,1,0,0"
                    hotimage="file='combo_option_hover.png' dest='0,5,22,27'" text="启用到期时间4" resid="IDS_SKIN_ENCRYPDATE_USE_DEADLINE_4" textcolor="0"
                    selectedimage="file='combo_option_select.png' dest='0,5,22,27'" font="3"/>
                </HorizontalLayout>
                <HorizontalLayout height="30" inset="10,4,2,2">

                  <DateTime name="date4" width="100"></DateTime>
                  <TimeCtrl name="time4" font="4"  width="100"  enabled="true" padding="12,0,0,0"></TimeCtrl>


                  <Option name="enableTimePwd4"   padding="0,0,0,0" normalimage="file='combo_option_normal.png' dest='0,0,22,22'" align="left" textpadding="25,1,0,0"
                   hotimage="file='combo_option_hover.png' dest='0,0,22,22'" height="22" text="启用独立密码" resid="IDS_SKIN_ENCRYPDATE_ENABLE_DEPENDENT_PSWD" textcolor="0"
                   selectedimage="file='combo_option_select.png' dest='0,0,22,22'" />

                  <Edit name="TimePwd4" password="true" enabled="true"  text="" bordercolor="#C6CFD8" disabledtextcolor="#FFA7A6AA"  bkimage="file='edit_bk.png' source='0,0,258,23' corner='1,1,1,1'"/>
                </HorizontalLayout>
                
                
              </VerticalLayout>
              

              <!-- 开始配置 -->
              <VerticalLayout height="40" >
                <HorizontalLayout height="2" bkcolor="#FFEFEFEF">
                </HorizontalLayout>
                <HorizontalLayout inset="0,5,5,0">
                  <Button name="BtnDeviceAuthorization" enable="false" text="设备授权" resid="IDS_SKIN_ENCRYPDATE_DEV_AUTH" float="false"  width="110" height="27" textcolor="#FF000000"  disabledtextcolor="#FFF0F0F0"
                     align="center" normalimage="file='begin_normal.png' corner='3,3,3,3'" hotimage="file='begin_hover.png' corner='3,3,3,3'" pushedimage="file='begin_push.png' corner='3,3,3,3'" disabledimage="file='btn_disabled.png' corner='3,3,3,3'"
                     enabled="true"/>
                  
                  <Button name="BtnSetVCMTime" enable="false" text="更新设备时间" resid="IDS_SKIN_ENCRYPDATE_UPDATE_DEV_TIME"  float="false"  width="110" height="27" textcolor="#FF000000"  disabledtextcolor="#FFF0F0F0"
                     align="center" normalimage="file='begin_normal.png' corner='3,3,3,3'" hotimage="file='begin_hover.png' corner='3,3,3,3'" pushedimage="file='begin_push.png' corner='3,3,3,3'" disabledimage="file='btn_disabled.png' corner='3,3,3,3'"
                     enabled="true"/>
                  <Control></Control>
                 
                  <Button name="BtnReadEncryptionDateConfig" text="读取到期日期"  resid="IDS_SKIN_ENCRYPDATE_READ_DEADLIN_DATE" float="false"  width="110" height="27" textcolor="#FF000000"  disabledtextcolor="#FFF0F0F0"
              align="center" normalimage="file='begin_normal.png' corner='3,3,3,3'" hotimage="file='begin_hover.png' corner='3,3,3,3'" pushedimage="file='begin_push.png' corner='3,3,3,3'" disabledimage="file='btn_disabled.png' corner='3,3,3,3'"
              enabled="true"/>
                  
                  <Button name="BtnWriteEncryptionDateConfig" text="写入到期日期" resid="IDS_SKIN_ENCRYPDATE_WRITE_DEADLIN_DATE" float="false"  width="110" height="27" textcolor="#FF000000"  disabledtextcolor="#FFF0F0F0"
              align="center" normalimage="file='begin_normal.png' corner='3,3,3,3'" hotimage="file='begin_hover.png' corner='3,3,3,3'" pushedimage="file='begin_push.png' corner='3,3,3,3'" disabledimage="file='btn_disabled.png' corner='3,3,3,3'"
              enabled="true"/>
                </HorizontalLayout>
              </VerticalLayout>
            </VerticalLayout>

          </HorizontalLayout>


          <HorizontalLayout name="DevDisconnectLayout" visible="false">
            <ChildLayout xmlfile="devDisconnect.xml"/>
          </HorizontalLayout>


        </VerticalLayout>
      </HorizontalLayout>



    </VerticalLayout>

  </VerticalLayout>


</Window>

